

/* .nav-cta-btn {
  border: 2px solid #fff;
  padding: 15px;
  background-color: rgba(255,255,255,0.3);
} */
/********** OVERALL STYLING ****************************************/
.white-text h1, .white-text h1 a,
.white-text h2, .white-text h2 a,
.white-text h3, .white-text h3 a,
.white-text h4, .white-text h4 a,
.white-text h5, .white-text h5 a,
.white-text h6, .white-text h6 a,
.white-text p, .white-text p a {
    color: #ffffff !important;
}
.col2-50-left {
  width: 48%;
  padding: 0 2% 0 0;
}
.col2-50-right {
  width: 48%;
  padding: 0 0 0 2%;
}
.wpb_wrapper ul {
  margin-top: 15px;
  margin-bottom: 15px;
}
.wpb_wrapper ul li {
  color: #333333;
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-style: normal;
  font-weight: 400;
  padding-left: 30px;
  text-indent: -30px;
}

/********** RESPONSIVE STYLING ****************************************/
@media screen and (max-width: 480px) {
.hero-home-typing {
    height: 170px;
}
}
@media screen and (min-width: 481px) and (max-width: 768px) {
.hero-home-typing {
    height: 110px;
}
}
@media screen and (max-width: 1015px) {
.home-hero,
.sub-hero {
    padding-top: 75px !important;
    padding-bottom: 75px !important;
}
}

@media screen and (min-width: 1016px) {
.page_not_found{
 padding-top: 100px;
}
}

/********** HOME PAGE STYLING ****************************************/
.hero-text {
  text-align: center;
}
.home-col3-row {
  background-color: #BA2026;
}
.home-col3 {
  padding: 70px 50px;
  text-align: center;
}
.home-col3-middle {
  background-color: #8e232f;
}
.home-cta {
  text-align: center;
}

/********** BACKGROUNDS ****************************************/
.q_elements_holder.two_columns .q_elements_item {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} 

/********** PLUGINS ****************************************/

/********** GRAVITY FORMS  ****************************************/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
.gform_wrapper textarea.medium {
  background: #ececec;
  padding: 15px 15px !important;
  border-left: 2px solid #dedede;
  font-size: inherit;
  font-family: inherit;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):hover,
.gform_wrapper textarea.medium:hover {
  border-left: 2px solid #BA2026
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]):focus,
.gform_wrapper textarea.medium:focus {
  border-left: 2px solid #8E232F
}
.gform_wrapper .top_label .gfield_label {
  display: none !important;
}
body .gform_wrapper .gform_fields .gfield {
  margin: 0!important;
}
.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
    font-size: 1em;
    width: auto;
    margin: -25px 0 0 0!important;
    background: #ba2026;
    color: #fff;
    border: 2px solid #ba2026;
    border-radius: 0px;
    float: right;
    font-size: inherit !important;
    font-family: inherit !important;
    font-weight: 400 !important;
    text-align: center;
}
body .gform_wrapper input[type=submit]:hover {
    background: #8E232F !important;
    border: 2px solid #8E232F !important;
}
.gform_wrapper form li,
.gform_wrapper li {
  padding-left: 0px !important;
  text-indent: 0px !important;
}
